<?php
if (!defined('IN_c9cms')) exit();
return array (
  'host' => 'm69stpqt.872lan.d.com',
  'username' => 'bqy2012_f',
  'password' => 'w4o9v26',
  'dbname' => 'bqy2012',
  'prefix' => 'c9_',
  'port' => '3306',
  'charset' => 'utf8',
);